IXL(4)

NAME
ixl - Intel Ethernet 700 series Ethernet device

SYNOPSIS
ixl* at pci?

DESCRIPTION
The ixl driver supports Intel 700 series controllers based on the Intel X710, XXV710, XL710, and X722 Ethernet chipsets.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The ixl driver first appeared in OpenBSD 6.5.

AUTHORS
The ixl driver was written by David Gwynne <dlg@openbsd.org> and Jonathan Matthew <jmatthew@openbsd.org>.